/* 새글 스킨 (latest) */
.lt_mgallery {position:relative;width:100%; padding:0 0;}
.lt_mgallery ul {margin:0;padding:0;list-style:none}
.lt_mgallery ul:after {content:""; display:block; clear:both;}
.lt_mgallery li {float:left; margin:0 7px;}
/*.lt_mgallery li:first-child {float:left; margin-left:0px;}
.lt_mgallery li:last-child {margin:0;}*/
.lt_mgallery li .thum {margin:0 0;}
.lt_mgallery li h6{display:inline-block; font-weight:normal;}
.lt_mgallery li.last{margin-right:0}

